# Intro
Collection of custom sigils inspired by both sigils a day. I also wanted some specific custom sigils for my bone card pack, however I feel it is unfair to the community to block sigils (especially some times cool ones) behind a whole mod. This mod also contains a patch to fix the bone digger sigil, making it so enemy monsters with bone digger won't give you bones.

Do note, this pack has some *negative* Sigils in it. I enjoy some negative sigils as they improve choice in the long run.

## Sigils (Good)
- Double Attack: If a creature bearing this sigil attacks a card and does not kill it, it will strike again.
- Entomophage: When a creature bearing this sigil attacks a member of the insect tribe, they will deal 2 addition damage.
- Vicious: When this creature is attacked, it will gain one strength.
- Toxin: This creature will lower the attack and health of a card by one when they attack it.
- Toxin (Strength): This creature will lower the attack of a card by one when they attack it.
- Toxin (Vigor): This creature will lower the health of a card by one when they attack it.
- Deathburst: This creature will explode on death, dealing 1 damage to the three lanes in front of it
- Resistant: Damage this creature takes is reduced to 1
- Lure: When a creature with this sigil attacks, they will fish up a submerged creature
- Acid Trail: The creature will attack the target infront of it for 1 damage, then strafe
- Repellant: When this creature dies, it will move the attacking creature into the back row if it is open (does not work on uncuttable or giant cards)
- Ram: When this creature enters the field, it will move the card infront of it back into queue. (Will not move sumberged. Will not move uncuttable or giant cards).
- Pierce: When this card attacks, it will also attack the card in queue, if there is one (Will not hit sumberged. Will not hit uncuttable or giant cards).
- Familiar: This creature will help out adjacent creatures, attacking along with them. (Will not hit sumberged).
- Theif: When this creature enters the field across from a card, it will steal the default sigils from it. (Will not steal sumberged. Will not steal uncuttable or giant card abilities).
- Electric: When this creature attacks a card, it will deal half it's attack rounded down to any card adjacent to it's target.
- Trample: Overkill from this card will be delt to the owner.

## Sigils (Bad)
- Pathetic Sacrifice: A creature with this sigil is too weak and unworthy of being a sacrifice.
- Blight: A creature with this sigil is diseased, and will lower the strength and vigor what it is sacrificed for.
- Dying: A creature with this sigil will loose one HP per attack it does.
- Tooth bargain: A creature with this sigil will put one tooth on leshy's scale when it is summoned, but put 2 tooth on your scale when it parishes. 

## Sigils (Ported from other acts and re-theme'd around act 1's beast theme)
- Broken: (a port of Overclock from act 3, but more theme'd to act 1) A creature with this sigil is old and broken. When it dies, it will be removed from your deck.
- Ambush: (a port of Sentry from act 3, but more theme'd to act 1) A creature with this sigil will strike at a card that comes infront of it.

## Mod makers
To use these sigils in your card pack, the GUID for this mod is ...

"extraVoid.inscryption.voidSigils"

## Installation (automated)
This is the recommended way to install the API on the game.

- Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://timberborn.thunderstore.io/package/ebkr/r2modman/)
- Click Install with Mod Manager button on top of the [page]
- Run the game via the mod manager

## feedback and suggestions
got feedback? got better descriptions for abilities then I? Leave feedback here: https://forms.gle/gpsRPDPJTrkT11Ss9


## Change log
v0.0.8
- Fixed bug that happens in a rare case with familiar (hopefully)

v0.0.7
- Fixed Electric Typo
- Fixed MTG leaking in on Shove, Pierce, Familiar, and Thief. Ground creatures can reach flying without mighty leap in this game >->
- Changed the name of Shove to Ram to prevent confusion with shove from gerath's mod

v0.0.6
- Added Trample (requested by Eri)
- Added Theif (requested by Memes4Life)
- Added Pierce
- Added Eletric (requested by balrogBean)
- Added Dying
- Added Familiar (requested by Blind)
- Added Ambush
- Adjusted tooth bargin's description
- Adjusted deathburst's powerlevel to 8 so it no longer shows up as a totem
- Am open to suggestions for better descriptions


v0.0.5
- Added Acid Trail (requested by Blind)
- Added Repellant (requested by Blind)
- Added Shove
- Fixed Tooth Bargain typo in the name
- Made Tooth Bargain put 2 teeth on the player's side, making it more risky and less neutral
- Fixed Lure softlocking when hitting an open slot

v0.0.3
- Added Tooth Bargain
- Added Deathburst
- Added Resistant
- Added Lure

## Credits
This mod is a fork of Sigil a day, as such this produce is under the MIT licenses. Thus you are free to do what you want with this product, as long it remains under the MIT licenses. 

JamesGames and GeneralSpritz  - Creator and Artwork of the Double Attack Sigil. I asked if I could port it, and they said yes.

Allie BONES - Creator of the art for the blight sigil

Cyantist - for sigil a day, and help to get my patch for pathetic sacrifice working (I was dumb and forgot to initialize harmony)

xXxStoner420BongMasterxXx - for help with the bone digger fix. Code for trample

Memes4life - Theif suggestions

Blind - Many suggestions

Eri - Trample art and suggestion

balrogBean - many suggestions